.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.192383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.165527;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.285544,0.000000,0.000000,0.285544,0,0);-ms-transform:matrix(0.285544,0.000000,0.000000,0.285544,0,0);-webkit-transform:matrix(0.285544,0.000000,0.000000,0.285544,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._16{margin-left:-10.008000px;}
._10{margin-left:-8.408000px;}
._f{margin-left:-6.632000px;}
._0{margin-left:-5.328000px;}
._12{margin-left:-4.088000px;}
._1{margin-left:-2.848400px;}
._2{margin-left:-1.631600px;}
._3{width:1.984000px;}
._5{width:4.384000px;}
._6{width:5.536000px;}
._7{width:6.720000px;}
._8{width:7.872000px;}
._9{width:10.011600px;}
._4{width:11.072000px;}
._c{width:18.000000px;}
._14{width:19.104000px;}
._a{width:20.664000px;}
._17{width:38.011200px;}
._15{width:39.104000px;}
._11{width:50.240000px;}
._e{width:51.752000px;}
._13{width:86.560000px;}
._18{width:106.632000px;}
._b{width:149.940000px;}
._1a{width:178.596000px;}
._1c{width:211.968000px;}
._1b{width:247.356000px;}
._d{width:284.004000px;}
._19{width:292.716000px;}
.fc2{color:rgb(237,20,67);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs4{font-size:35.676800px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:47.569200px;}
.fs0{font-size:72.000000px;}
.y48{bottom:8.165062px;}
.y4b{bottom:24.007250px;}
.y52{bottom:29.366333px;}
.y49{bottom:39.333061px;}
.y1c{bottom:40.788077px;}
.y9{bottom:41.118280px;}
.y86{bottom:45.356775px;}
.y45{bottom:50.013534px;}
.y1b{bottom:51.067647px;}
.y85{bottom:55.636345px;}
.y87{bottom:57.679809px;}
.y88{bottom:57.907102px;}
.y96{bottom:60.290705px;}
.y1a{bottom:61.347217px;}
.y84{bottom:65.915914px;}
.y19{bottom:71.626787px;}
.y83{bottom:76.195484px;}
.y18{bottom:81.906357px;}
.y47{bottom:85.982549px;}
.y4a{bottom:85.985632px;}
.y82{bottom:86.475054px;}
.y17{bottom:92.185926px;}
.y46{bottom:95.655510px;}
.y81{bottom:96.754624px;}
.y16{bottom:102.465496px;}
.y80{bottom:107.034194px;}
.y15{bottom:112.745066px;}
.y7f{bottom:117.313764px;}
.y14{bottom:123.024636px;}
.y7e{bottom:127.593334px;}
.y95{bottom:129.056573px;}
.y13{bottom:133.304206px;}
.y7d{bottom:137.872904px;}
.y8c{bottom:138.319608px;}
.y24{bottom:140.947295px;}
.y37{bottom:143.290123px;}
.y12{bottom:143.583776px;}
.y7c{bottom:148.152474px;}
.y89{bottom:148.589355px;}
.y11{bottom:153.863346px;}
.y7b{bottom:158.432043px;}
.y38{bottom:160.693206px;}
.y10{bottom:164.142916px;}
.y2f{bottom:165.795870px;}
.y7a{bottom:168.711613px;}
.yf{bottom:174.422486px;}
.y79{bottom:178.991183px;}
.y22{bottom:180.208399px;}
.ye{bottom:184.702055px;}
.y2d{bottom:188.329030px;}
.y78{bottom:189.270753px;}
.y20{bottom:192.385006px;}
.yd{bottom:194.981625px;}
.y8{bottom:199.097337px;}
.y77{bottom:199.550323px;}
.y90{bottom:201.895550px;}
.y91{bottom:202.914255px;}
.y8d{bottom:203.755924px;}
.y2e{bottom:205.182842px;}
.yc{bottom:205.261195px;}
.y23{bottom:205.750046px;}
.y36{bottom:205.818919px;}
.y76{bottom:209.829893px;}
.y21{bottom:211.675989px;}
.y8f{bottom:214.120243px;}
.yb{bottom:215.540765px;}
.y75{bottom:220.109463px;}
.y7{bottom:223.768304px;}
.y8e{bottom:226.344936px;}
.y74{bottom:230.389033px;}
.y25{bottom:232.390122px;}
.y39{bottom:237.525453px;}
.y73{bottom:240.668603px;}
.y6{bottom:248.439272px;}
.y26{bottom:249.004877px;}
.y72{bottom:250.948173px;}
.y44{bottom:256.572011px;}
.y31{bottom:259.184621px;}
.y8b{bottom:259.453603px;}
.y71{bottom:261.227742px;}
.y33{bottom:268.596252px;}
.y70{bottom:271.507312px;}
.y3a{bottom:274.651262px;}
.y4e{bottom:278.391997px;}
.y6f{bottom:281.786882px;}
.y30{bottom:290.548502px;}
.y6e{bottom:292.066452px;}
.y1e{bottom:293.814093px;}
.y1f{bottom:298.961074px;}
.y6d{bottom:302.346022px;}
.y34{bottom:303.542107px;}
.y8a{bottom:307.674037px;}
.y92{bottom:310.899309px;}
.y6c{bottom:312.625592px;}
.y5{bottom:322.452175px;}
.y6b{bottom:322.905162px;}
.y6a{bottom:333.184732px;}
.y32{bottom:339.828646px;}
.y69{bottom:343.464302px;}
.y2b{bottom:343.834480px;}
.y4f{bottom:344.246006px;}
.y4{bottom:347.123143px;}
.y3c{bottom:352.934869px;}
.y68{bottom:353.743871px;}
.y2c{bottom:358.207261px;}
.y35{bottom:360.208465px;}
.y67{bottom:364.023441px;}
.y2a{bottom:370.333156px;}
.y3{bottom:371.794111px;}
.y66{bottom:374.303011px;}
.y65{bottom:384.582581px;}
.y29{bottom:389.201877px;}
.y64{bottom:394.862151px;}
.y63{bottom:405.141721px;}
.y62{bottom:415.421291px;}
.y93{bottom:417.356363px;}
.y61{bottom:425.700861px;}
.y27{bottom:429.985157px;}
.y4d{bottom:432.093611px;}
.y60{bottom:435.980431px;}
.y2{bottom:445.807014px;}
.y5f{bottom:446.260000px;}
.y3f{bottom:455.621605px;}
.y40{bottom:456.325755px;}
.y5e{bottom:456.539570px;}
.y43{bottom:458.522157px;}
.y5d{bottom:466.819140px;}
.y42{bottom:469.117195px;}
.y1{bottom:470.477982px;}
.y1d{bottom:470.946844px;}
.y28{bottom:474.195531px;}
.y5c{bottom:477.098710px;}
.y3b{bottom:481.087069px;}
.y5b{bottom:487.378280px;}
.y0{bottom:495.148950px;}
.y5a{bottom:497.657850px;}
.y59{bottom:507.937420px;}
.y41{bottom:515.267324px;}
.y58{bottom:518.216990px;}
.y57{bottom:528.496560px;}
.y94{bottom:529.416238px;}
.y56{bottom:538.776130px;}
.y4c{bottom:548.409343px;}
.y55{bottom:549.055699px;}
.y54{bottom:559.335269px;}
.y3e{bottom:567.525688px;}
.y53{bottom:569.614839px;}
.y3d{bottom:582.656872px;}
.y51{bottom:585.209518px;}
.y50{bottom:599.641577px;}
.ya{bottom:621.261454px;}
.hb{height:26.293802px;}
.h4{height:30.453125px;}
.h3{height:31.187500px;}
.h8{height:35.085938px;}
.h7{height:37.691756px;}
.h6{height:47.141077px;}
.h1{height:70.171875px;}
.ha{height:569.146662px;}
.h9{height:579.653524px;}
.h5{height:597.243011px;}
.h2{height:597.357228px;}
.h0{height:678.451613px;}
.w3{width:136.489845px;}
.w5{width:619.525692px;}
.w2{width:684.635345px;}
.w4{width:729.849462px;}
.w1{width:845.780167px;}
.w0{width:956.000000px;}
.x3c{left:2.037182px;}
.x3b{left:6.621528px;}
.x26{left:34.651973px;}
.x7{left:41.118280px;}
.x9{left:52.425806px;}
.x19{left:78.410389px;}
.x29{left:83.930975px;}
.x18{left:91.416672px;}
.x1a{left:96.179654px;}
.x2e{left:107.171141px;}
.x16{left:112.710801px;}
.x3a{left:130.906211px;}
.x2f{left:139.413240px;}
.x37{left:151.030867px;}
.x32{left:195.997133px;}
.x8{left:197.229539px;}
.x14{left:218.007976px;}
.x15{left:226.367322px;}
.xa{left:230.246375px;}
.x17{left:231.703676px;}
.x25{left:244.810470px;}
.x13{left:262.134743px;}
.x27{left:267.237407px;}
.x1b{left:294.108089px;}
.x38{left:304.429577px;}
.x2b{left:305.903324px;}
.x30{left:316.802638px;}
.x1d{left:323.535985px;}
.xf{left:327.890411px;}
.x1c{left:329.616350px;}
.x34{left:335.113978px;}
.x33{left:336.141935px;}
.x36{left:337.298387px;}
.x10{left:361.154756px;}
.x3d{left:371.835115px;}
.x3e{left:386.107841px;}
.x28{left:399.678358px;}
.x1e{left:415.551270px;}
.x2d{left:419.612728px;}
.x11{left:428.284573px;}
.x39{left:441.618432px;}
.x12{left:465.574284px;}
.x23{left:471.102294px;}
.x2c{left:476.202789px;}
.x24{left:488.834438px;}
.x21{left:504.222726px;}
.xe{left:527.061646px;}
.xb{left:533.716639px;}
.xd{left:550.615110px;}
.x20{left:552.629792px;}
.x6{left:555.074730px;}
.x5{left:562.282422px;}
.x3{left:577.506008px;}
.xc{left:585.554454px;}
.x4{left:588.407949px;}
.x1{left:597.703764px;}
.x1f{left:612.716162px;}
.x31{left:620.349085px;}
.x35{left:633.221505px;}
.x2{left:642.069588px;}
.x22{left:646.197406px;}
.x2a{left:655.733992px;}
.x0{left:679.970476px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._16{margin-left:-11.682979pt;}
._10{margin-left:-9.815197pt;}
._f{margin-left:-7.741958pt;}
._0{margin-left:-6.219715pt;}
._12{margin-left:-4.772184pt;}
._1{margin-left:-3.325120pt;}
._2{margin-left:-1.904671pt;}
._3{width:2.316050pt;}
._5{width:5.117724pt;}
._6{width:6.462527pt;}
._7{width:7.844686pt;}
._8{width:9.189490pt;}
._9{width:11.687182pt;}
._4{width:12.925054pt;}
._c{width:21.012552pt;}
._14{width:22.301322pt;}
._a{width:24.122410pt;}
._17{width:44.372907pt;}
._15{width:45.648603pt;}
._11{width:58.648368pt;}
._e{width:60.413423pt;}
._13{width:101.047029pt;}
._18{width:124.478360pt;}
._b{width:175.034561pt;}
._1a{width:208.486544pt;}
._1c{width:247.443816pt;}
._1b{width:288.754494pt;}
._d{width:331.536050pt;}
._19{width:341.706126pt;}
.fs1{font-size:37.355649pt;}
.fs4{font-size:41.647813pt;}
.fs3{font-size:42.025105pt;}
.fs2{font-size:55.530572pt;}
.fs0{font-size:84.050209pt;}
.y48{bottom:9.531600pt;}
.y4b{bottom:28.025200pt;}
.y52{bottom:34.281200pt;}
.y49{bottom:45.916000pt;}
.y1c{bottom:47.614533pt;}
.y9{bottom:48.000000pt;}
.y86{bottom:52.947867pt;}
.y45{bottom:58.384000pt;}
.y1b{bottom:59.614533pt;}
.y85{bottom:64.947867pt;}
.y87{bottom:67.333333pt;}
.y88{bottom:67.598667pt;}
.y96{bottom:70.381200pt;}
.y1a{bottom:71.614533pt;}
.y84{bottom:76.947867pt;}
.y19{bottom:83.614533pt;}
.y83{bottom:88.947867pt;}
.y18{bottom:95.614533pt;}
.y47{bottom:100.372933pt;}
.y4a{bottom:100.376533pt;}
.y82{bottom:100.947867pt;}
.y17{bottom:107.614533pt;}
.y46{bottom:111.664800pt;}
.y81{bottom:112.947867pt;}
.y16{bottom:119.614533pt;}
.y80{bottom:124.947867pt;}
.y15{bottom:131.614533pt;}
.y7f{bottom:136.947867pt;}
.y14{bottom:143.614533pt;}
.y7e{bottom:148.947867pt;}
.y95{bottom:150.656000pt;}
.y13{bottom:155.614533pt;}
.y7d{bottom:160.947867pt;}
.y8c{bottom:161.469333pt;}
.y24{bottom:164.536800pt;}
.y37{bottom:167.271733pt;}
.y12{bottom:167.614533pt;}
.y7c{bottom:172.947867pt;}
.y89{bottom:173.457867pt;}
.y11{bottom:179.614533pt;}
.y7b{bottom:184.947867pt;}
.y38{bottom:187.587467pt;}
.y10{bottom:191.614533pt;}
.y2f{bottom:193.544133pt;}
.y7a{bottom:196.947867pt;}
.yf{bottom:203.614533pt;}
.y79{bottom:208.947867pt;}
.y22{bottom:210.368800pt;}
.ye{bottom:215.614533pt;}
.y2d{bottom:219.848533pt;}
.y78{bottom:220.947867pt;}
.y20{bottom:224.583333pt;}
.yd{bottom:227.614533pt;}
.y8{bottom:232.419067pt;}
.y77{bottom:232.947867pt;}
.y90{bottom:235.685600pt;}
.y91{bottom:236.874800pt;}
.y8d{bottom:237.857333pt;}
.y2e{bottom:239.523067pt;}
.yc{bottom:239.614533pt;}
.y23{bottom:240.185200pt;}
.y36{bottom:240.265600pt;}
.y76{bottom:244.947867pt;}
.y21{bottom:247.102933pt;}
.y8f{bottom:249.956267pt;}
.yb{bottom:251.614533pt;}
.y75{bottom:256.947867pt;}
.y7{bottom:261.219067pt;}
.y8e{bottom:264.226933pt;}
.y74{bottom:268.947867pt;}
.y25{bottom:271.283867pt;}
.y39{bottom:277.278667pt;}
.y73{bottom:280.947867pt;}
.y6{bottom:290.019067pt;}
.y26{bottom:290.679333pt;}
.y72{bottom:292.947867pt;}
.y44{bottom:299.512933pt;}
.y31{bottom:302.562800pt;}
.y8b{bottom:302.876800pt;}
.y71{bottom:304.947867pt;}
.y33{bottom:313.549600pt;}
.y70{bottom:316.947867pt;}
.y3a{bottom:320.618000pt;}
.y4e{bottom:324.984800pt;}
.y6f{bottom:328.947867pt;}
.y30{bottom:339.175867pt;}
.y6e{bottom:340.947867pt;}
.y1e{bottom:342.988000pt;}
.y1f{bottom:348.996400pt;}
.y6d{bottom:352.947867pt;}
.y34{bottom:354.344133pt;}
.y8a{bottom:359.167600pt;}
.y92{bottom:362.932667pt;}
.y6c{bottom:364.947867pt;}
.y5{bottom:376.419067pt;}
.y6b{bottom:376.947867pt;}
.y6a{bottom:388.947867pt;}
.y32{bottom:396.703733pt;}
.y69{bottom:400.947867pt;}
.y2b{bottom:401.380000pt;}
.y4f{bottom:401.860400pt;}
.y4{bottom:405.219067pt;}
.y3c{bottom:412.003467pt;}
.y68{bottom:412.947867pt;}
.y2c{bottom:418.158267pt;}
.y35{bottom:420.494400pt;}
.y67{bottom:424.947867pt;}
.y2a{bottom:432.313600pt;}
.y3{bottom:434.019067pt;}
.y66{bottom:436.947867pt;}
.y65{bottom:448.947867pt;}
.y29{bottom:454.340267pt;}
.y64{bottom:460.947867pt;}
.y63{bottom:472.947867pt;}
.y62{bottom:484.947867pt;}
.y93{bottom:487.206800pt;}
.y61{bottom:496.947867pt;}
.y27{bottom:501.949200pt;}
.y4d{bottom:504.410533pt;}
.y60{bottom:508.947867pt;}
.y2{bottom:520.419067pt;}
.y5f{bottom:520.947867pt;}
.y3f{bottom:531.876267pt;}
.y40{bottom:532.698267pt;}
.y5e{bottom:532.947867pt;}
.y43{bottom:535.262267pt;}
.y5d{bottom:544.947867pt;}
.y42{bottom:547.630533pt;}
.y1{bottom:549.219067pt;}
.y1d{bottom:549.766400pt;}
.y28{bottom:553.558800pt;}
.y5c{bottom:556.947867pt;}
.y3b{bottom:561.603733pt;}
.y5b{bottom:568.947867pt;}
.y0{bottom:578.019067pt;}
.y5a{bottom:580.947867pt;}
.y59{bottom:592.947867pt;}
.y41{bottom:601.504533pt;}
.y58{bottom:604.947867pt;}
.y57{bottom:616.947867pt;}
.y94{bottom:618.021467pt;}
.y56{bottom:628.947867pt;}
.y4c{bottom:640.193333pt;}
.y55{bottom:640.947867pt;}
.y54{bottom:652.947867pt;}
.y3e{bottom:662.509067pt;}
.y53{bottom:664.947867pt;}
.y3d{bottom:680.172667pt;}
.y51{bottom:683.152533pt;}
.y50{bottom:700.000000pt;}
.ya{bottom:725.238267pt;}
.hb{height:30.694438pt;}
.h4{height:35.549882pt;}
.h3{height:36.407165pt;}
.h8{height:40.958061pt;}
.h7{height:44.000000pt;}
.h6{height:55.030797pt;}
.h1{height:81.916122pt;}
.ha{height:664.401333pt;}
.h9{height:676.666667pt;}
.h5{height:697.200000pt;}
.h2{height:697.333333pt;}
.h0{height:792.000000pt;}
.w3{width:159.333333pt;}
.w5{width:723.212000pt;}
.w2{width:799.218667pt;}
.w4{width:852.000000pt;}
.w1{width:987.333333pt;}
.w0{width:1116.000000pt;}
.x3c{left:2.378133pt;}
.x3b{left:7.729733pt;}
.x26{left:40.451467pt;}
.x7{left:48.000000pt;}
.x9{left:61.200000pt;}
.x19{left:91.533467pt;}
.x29{left:97.978000pt;}
.x18{left:106.716533pt;}
.x1a{left:112.276667pt;}
.x2e{left:125.107733pt;}
.x16{left:131.574533pt;}
.x3a{left:152.815200pt;}
.x2f{left:162.746000pt;}
.x37{left:176.308000pt;}
.x32{left:228.800000pt;}
.x8{left:230.238667pt;}
.x14{left:254.494667pt;}
.x15{left:264.253067pt;}
.xa{left:268.781333pt;}
.x17{left:270.482533pt;}
.x25{left:285.782933pt;}
.x13{left:306.006667pt;}
.x27{left:311.963333pt;}
.x1b{left:343.331200pt;}
.x38{left:355.380133pt;}
.x2b{left:357.100533pt;}
.x30{left:369.824000pt;}
.x1d{left:377.684267pt;}
.xf{left:382.767467pt;}
.x1c{left:384.782267pt;}
.x34{left:391.200000pt;}
.x33{left:392.400000pt;}
.x36{left:393.750000pt;}
.x10{left:421.599067pt;}
.x3d{left:434.066933pt;}
.x3e{left:450.728400pt;}
.x28{left:466.570133pt;}
.x1e{left:485.099600pt;}
.x2d{left:489.840800pt;}
.x11{left:499.964000pt;}
.x39{left:515.529467pt;}
.x12{left:543.494667pt;}
.x23{left:549.947867pt;}
.x2c{left:555.902000pt;}
.x24{left:570.647733pt;}
.x21{left:588.611467pt;}
.xe{left:615.272800pt;}
.xb{left:623.041600pt;}
.xd{left:642.768267pt;}
.x20{left:645.120133pt;}
.x6{left:647.974267pt;}
.x5{left:656.388267pt;}
.x3{left:674.159733pt;}
.xc{left:683.555200pt;}
.x4{left:686.886267pt;}
.x1{left:697.737867pt;}
.x1f{left:715.262800pt;}
.x31{left:724.173200pt;}
.x35{left:739.200000pt;}
.x2{left:749.528933pt;}
.x22{left:754.347600pt;}
.x2a{left:765.480267pt;}
.x0{left:793.773067pt;}
}
